@charset "utf-8";

/*****************************************************************************/
/* events */
/* Modified : 100920 */
/*****************************************************************************/


/* events */
/*******************************************************************************/

/* events共通 */

.events .events-contents img{vertical-align:bottom;}

.events .events-contents li{
	font-size:1.2em;
	list-style:none;
	margin-left:0;
	padding-left:0;
}
.events .events-contents dd{font-size:1em;} /*font-sizeリセット*/

.events .events-contents .more-info{
	margin-bottom:5px;
	text-align:right;
	clear:both;
}

.events .events-contents .link a{
	background-position:left 2px;
	text-decoration:underline;
}


.events .events-contents #events_article {
	float:right;
	width:700px;
}

.events .events-contents #news_sub-nav{
	width:200px;
}

.events .events-contents .date{font-size:1.2em; color:#666;}
.events .events-contents .time{font-size:1.2em; color:#666; margin-bottom:5px;}
.events .events-contents .read-more{margin:5px 0 0 -5px;}
.events .events-contents .post-date{color:#666; font-size:1.2em;}
.events .events-contents .btn-download-pdf {margin-top:10px;}
.events .events-contents .btn-download-pdf a {background: none;}	/* IE用 */




/* Events Archive */

.events  .page-archive{
	margin:20px 0 0 0;
	float:none;
}
.events h2 {
border-bottom:5px solid #990000;
padding-bottom:10px;
}

.events .page-archive #events_article h3{
	font-size:3em;
	margin:20px 0 30px;
	padding-bottom:20px;
	border-bottom:5px solid #000;
	font-weight:normal;
	font-family:'Crimson Text','Times New Roman',Georgia,Serif;
}
.events .page-archive #events_article h4{
	font-size:1.6em;
	color:#900;
	margin:0 0 10px;
}
.events .page-archive .unit{
	clear:both;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #b0ab96;
}
.events .page-archive .unit{}
.events .page-archive .thumb{
	float:right;
	margin:0 0 10px 20px;
	display:block;
	padding:1px;
	border:1px solid #ccc;
}
.events .page-archive .thumb:hover{border:1px solid #900;}


.events #select-month li{
	float:left;
	display:inline;
	margin-right:1px;
	font-size:1.2em;
}
.events #select-month li a{
	display:block;
	width:57px;
	height:20px;
	vertical-align:middle;
	padding-top:5px;
	text-align:center;
	background:#E9E9E9;
	border-bottom:3px solid #fff;
}
.events #select-month li a:hover{
	border-bottom:3px solid #900;
	background:none;
}


.events .page-archive #events_sub-nav ul{}
.events .page-archive #events_sub-nav li a{
	display:block;
	border-bottom:1px dotted #B0AB96;
	width:190px;
	padding:8px 5px;
}


